# Mangrana dockers configuration
## Note
This is the configuration of the dockers (image, volumes, ports...), not the configuration of each application
## What is this about?
These sort of dockers conforms the majority of the services that represents my Automated Home Cinema system.
### Streaming service?
Yes, **Plex** is the streaming application, but without video files it makes nothing
### Files
For adquiring the movies and the tv shows there are a set of satellite services that charge this responsability. These are **Radarr** and **Sonarr**, with the help of **Prowlarr** but they needs a torrent downloader and that one is **QBit**.
### Other services
Later we have other services, for example the one the users use to request new things is **Overseer**. **Tautulli** is to track the activity of the streamings and **Homarr** is a presentation tool that for example allows users to have an entry point web with an easy to remember URL: [mangrana.tv](https://mangrana.tv), and also is very useful to provide an admin dashboard like which I have:

![Admin Dashboard](misc/mangrana_dockers.png)
#### Own services?
Yes I also have own services written in Java that shape processes with tuned personalizations (mostly are features that the current services are not able to accomplish by itselves, or some fix to automate common issues/blockers resolution). 
These own services are not listed here.